@charset "windows-1251";
/*MAIN STYLES*/
html, body, table, td, div, p, h1, h2, h3, h4, h5, h6, span, form, input, select, textarea {
	padding:0px;
	margin:0px;
}
html, body {
	width:100%;
	height:100%;
}
body {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}
a {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
       outline: none;
}
a: hover {
text-decoration: underline;
}
a.u {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: underline;
       outline:none;
}
a.b {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
       outline:none;
}
a.gray_u {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: underline;
}
label {
        font-size:11px;
}
h1.red {
        color:#FF0000;
}

.block_top_grey {
 background-image: url('/images/logo/top.gif');
 background-repeat:repeat-x;
}
.block_left_grey {
 background-image: url('/images/logo/l.gif');
 background-repeat:repeat-y;
}
.block_right_grey {
 background-image: url('/images/logo/r.gif');
 background-repeat:repeat-y;
}
.block_bottom_grey {
 background-image: url('/images/logo/bottom.gif');
 background-repeat:repeat-x;
}
div.indent {
 height: 1px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

#body_holder { text-align:center; }
#body_box {
	width:1003px;
	margin:0px auto;
	text-align:left;
	/* background: url('/themes/img/header_bg.gif') repeat-x left top; */
}
/*END OF MAIN STYLES*/

/*HEADER STYLES*/
#top_banners { padding:6px 5px 5px 5px; }
#top_banners td {
	vertical-align:middle;
	text-align:center;
	height:60px;
	width:50%;
}
#tm_bg { background: url('/themes/img/tm_bg.gif') repeat-x left top; }
#tm_left { background: url('/themes/img/tm_left.gif') no-repeat left top; }
#tm_right { background: url('/themes/img/tm_right.gif') no-repeat right top; }
#tm_self {
	text-align:left;
	padding:0px 5px;
}
#tm_self td {
	height:30px;
	padding:0px 15px;
	text-align:center;
	vertical-align:middle;
}
#tm_self a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}
.tm_self_splitter { background: url('/themes/img/tm_splitter.gif') no-repeat right top; }
#tm_search {
	text-align:right;
	padding:0px 5px;
}
#tm_search table { margin:0px 0px 0px auto; }
#tm_search td {
	vertical-align:middle;
	text-align:left;
	height:30px;
}
#tm_search input {
	margin-right:8px;
	padding-left:6px;
	width:190px;
	border: 1px solid #b1b1ab;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}
#tm_search img { margin-right:22px; }
#subheader_box {
	margin-bottom:8px;
	/*padding:8px 0px;
	border-bottom: 1px solid #cac8c8;*/
}
#subheader_logo {
	padding:6px 0px 0px 0px;
	vertical-align:top;
}
#subheader_banner {
	width:100%;
	vertical-align:middle;
	text-align:center;
}
#subheader_banner img {
/*	border: 1px solid #e0cfbc;
	padding:1px;*/
}
#subheader_login {
	padding:12px 0px 0px 0px;
	vertical-align:top;
}
#subheader_login td {
	vertical-align:top;
	text-align:left;
}
#subheader_login a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #506ea1;
	text-decoration: underline;
}
#subheader_login input {
	border: 1px solid #b1b1ab;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	padding-left:6px;
	width:114px;
	margin:0px 8px 6px 0px;;
}
/*END OF HEADER STYLES*/

/*MAIN TABLE STYLES*/
#left_column_box {
	width:200px;
	text-align:left;
}
#left_column_box2 {
	width:200px;
	text-align:left;
}
#right_column_box {
	width:208px;
	text-align:left;
}
#right_column_banners td {
	padding-bottom:5px;
	/*text-align:center;*/
}
#right_column_banners img {
	border: 1px solid #959393;
	padding:1px;
}
#central_column_box {
	padding:0px 5px;
	text-align:left;
	vertical-align:top;
	width:100%;
}
.block_header_bg { background: url('/themes/img/block_bg.gif') repeat-x left top;}
.block_header_bg2 { background: url('/themes/img/block_bg2.gif') repeat-x left top; }
.block_header_right { background: url('/themes/img/block_right.gif') no-repeat right top; }
.block_header_right2 { background: url('/themes/img/block_right2.gif') no-repeat right top; }
.block_header_right img { margin-right:7px; }
.block_header_right img.nd { margin-right:0px; }
.block_header_right td {
	text-align:left;
	vertical-align:top;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
	text-transform: uppercase;
}

.block_header_right td.nd {
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-transform: none;
	font-weight: normal;
}

.block_header_right h1 {
	text-align:left;
	vertical-align:middle;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
	text-transform: uppercase;
}

.block_header_right a {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
}

.block_header_right2 img { margin-right:7px; }
.block_header_right2 img.nd { margin-right:0px; }
.block_header_right2 td {
	text-align:left;
	vertical-align:top;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
	text-transform: uppercase;
}


.block_header_right2 td.nd {
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-transform: none;
	font-weight: normal;
}

.block_header_right2 h1 {
	text-align:left;
	vertical-align:middle;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
	text-transform: uppercase;
}

.block_header_right2 a {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
}

.block_header_right a.lc_title {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}

.block_header_right a.lc_title_active {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}


.block_body {
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	text-align:left;
}
.block_body_inner {
	padding:5px 10px 8px 10px;
	text-align:left;
}
.block_body_inner2 {
	padding:0px 2px 2px 2px;
	text-align:left;
}

.block_body_map {
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	text-align:left;
	background: url('/themes/img/block_search_bg.gif') no-repeat center center;
}
.block_body_map_inner {
	padding:10px 4px 8px 25px;
}
.block_max_body {
	padding:0px;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	text-align:left;
}
.block_footer_bg {
	background: url('/themes/img/search_dot.gif') repeat-x left 3px;
	margin-bottom:4px;
}
.block_footer_bg2{
	background: url('/themes/img/search_dot.gif') repeat-x left;
}
.block_footer_l {
	background: url('/themes/img/block_ld.gif') no-repeat left bottom;
}
.block_footer_r {
	background: url('/themes/img/block_rd.gif') no-repeat right bottom;
}

.block_cat_header_bg { background: url('/themes/img/block_obj_bg.gif') repeat-x left top; }
.block_cat_header_right { background: url('/themes/img/block_obj_right.gif') no-repeat right top; }
.block_cat_header_right img { margin-right:7px; }
.block_cat_header_right td {
	text-align:left;
	vertical-align:top;
	font: bold 10px Tahoma,Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
}
.block_cat_header_right h1 {
	text-align:left;
	vertical-align:top;
	font: bold 10px Tahoma,Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
}

.block_cat_header_right a {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
}

.block_cat_max_body {
	padding:0px;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	text-align:left;
	background-color:#d9e1e9;
}
.block_cat_footer_bg {
	background: url('/themes/img/search_dot.gif') repeat-x left 3px;
	margin-bottom:4px;
	background-color:#d9e1e9;
}
.block_cat_footer_l {
	background: url('/themes/img/block_ld.gif') no-repeat left bottom;
}
.block_cat_footer_r {
	background: url('/themes/img/block_rd.gif') no-repeat right bottom;
}

.block_allitems {
	text-align:right;
	padding-right:9px;
	margin-right:12px;
	background: url('/themes/img/bullet_blue_arrow.gif') no-repeat right 5px;
}
.block_allitems a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}
.flags td {
	text-align:left;
	vertical-align:middle;
	height:18px;
}
.flags img {
	margin-right:5px;
	border:1px #dadada solid;
}
.flags a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

.bann_top {
height:35px;
padding-top:3px;
background: url('/themes/img/specfon.jpg') repeat-x left top;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.bann_footer{
height:162px;
padding-top: 1px;
	border-bottom:3px solid #f1f1f1;
	padding:2px 4px;
	text-align:right;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	background-color:#FFFFFF;
}


.cat_item_t { background: url('/themes/img/cat_item_t.gif') repeat-x left top;}
.cat_item_lu { background: url('/themes/img/cat_item_lu.gif') no-repeat left top; }
.cat_item_ru {
	height:24px;
	padding:6px 0px 0px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5a5a5a;
	text-decoration: none;
	background: url('/themes/img/cat_item_ru.gif') no-repeat right top;
}

.cat_item_ru_txt {
	padding:0px 0px 0px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5a5a5a;
	text-decoration: none;
}

.cat_item_ru a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5a5a5a;
	text-decoration: none;
}
.cat_item_ru td {
	vertical-align:middle;
	text-align:left;
}
.cat_item_ru img {
	margin-right:4px;
	border:1px #dadada solid;
}
.cat_item_body {
	border-right: 1px solid #949494;
	border-left: 1px solid #949494;

}

.cat_item_body1 {
	border-right: 1px solid #949494;
	border-left: 1px solid #949494;
}
.cat_item_picture {
	background: #f1f1f1;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	height:98px;
	vertical-align:top;
	text-align:center;
}
.cat_item_picture img {
	padding: 1px;
	border: 1px solid #dbdbdb;
}


.cat_item_desc1 {
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #f1f1f1;
	padding:2px 4px;
	text-align:right;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #3072b5;
	text-decoration: none;
	background-color:#FFFFFF;
}
.cat_item_desc1_link {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #3072b5;
	text-decoration: none;
}

.cat_item_desc2 {
	border-bottom: 1px solid #f1f1f1;
	padding:2px 4px;
	text-align:right;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	background-color:#FFFFFF;
}
.cat_item_desc2_link {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}
.cat_item_price_l {
	border-top: 1px solid #cf2000;
	text-align:left;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	padding:0px 2px 2px 4px;
	background-color:#FFFFFF;
}
.cat_item_price_l_link {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}
.cat_item_price_r {
	text-align:right;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #cf2000;
	text-decoration: none;
	padding:0px 2px 4px 2px;
	width:100%;
	background-color:#FFFFFF;
}

.cat_item_price_r_link {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #cf2000;
	text-decoration: none;
}
.cat_item_b { background: url('/themes/img/cat_item_b.gif') repeat-x left bottom;}
.cat_item_ld { background: url('/themes/img/cat_item_ld.gif') no-repeat left bottom;}
.cat_item_rd {
	background: url('/themes/img/cat_item_rd.gif') no-repeat right bottom;
}
.cat_item_splash {
	background: url('/themes/img/cat_item_splash.gif') no-repeat right top;
	height: 44px;
	position: relative;
	z-index:1;
	margin-bottom:-37px;
	margin-right:-5px;
}

.filters {
color:#FFFFFF;
} 


.fi_top {
	background: url('/themes/img/fi_top_bg.gif') repeat-x top;
}
.fi_top_ {
	background: url('/themes/img/fi_top_bg_.gif') repeat-x top;
}

.fi_top_title {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.fi_top_title_ {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}


#search_box { padding-bottom:4px;}
#search_bg { background: url('/themes/img/search_bg.gif') no-repeat left top; }
#search_ld { background: url('/themes/img/search_ld.gif') no-repeat left bottom; }
#search_rd { background: url('/themes/img/search_rd.gif') no-repeat right bottom; }
#search_bottom { background: url('/themes/img/search_dot.gif') repeat-x left bottom; }
#search_header {
	margin-left:5px;
	padding:6px 0px 4px 5px;
	text-align:left;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background: url('/themes/img/search_line.gif') no-repeat left bottom;
}

#search_body {
	padding:9px 22px 0px 30px;
	text-align:left;
}
#search_body td {
	vertical-align:middle;
}

#search_body label {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body select {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body_but {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	width:70px;
}
#search_body_s1 {
	width:143px;
	height:20px;
	margin-right:15px;
}
#search_body_s2 {
	width:100px;
	height:20px;
	margin-right:15px;
}
#search_body_s3 {
	width:100px;
	height:20px;
	margin-right:15px;
}
#search_body_s4 {
	width:58px;
	height:20px;
	margin-right:15px;
}
#search_addit_box {
	text-align:right;
	padding:5px 0px 0px 0px;
	vertical-align:absmiddle;
	/*background: url('/themes/img/search_more.gif') no-repeat right 12px;*/
}
#search_addit_box a {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#search_addit_body {
	padding-top:10px;
	display:none;
}
#search_addit_body td {
	width:33%;
	vertical-align:top;
}
.checkboxes_holder {
	background:#ffffff;
	border:2px #bfdffa solid;
	width:160px;
	height:60px;
	text-align:left;
	overflow:auto;
	padding:3px;
}

.checkboxes_holder input {
	margin-right:4px;
}


.checkboxes_holder_big {
	background:#ffffff;
	border:2px #bfdffa solid;
	width:340px;
	height:60px;
	text-align:left;
	overflow:auto;
	padding:3px;
}

.checkboxes_holder_big input {
	margin-right:4px;
}

.checkboxes_holder_50 {
	background:#ffffff;
	border:2px #bfdffa solid;
	width:247px;
	height:60px;
	text-align:left;
	overflow:auto;
	padding:3px;
}

.checkboxes_holder_50 input {
	margin-right:4px;
}


#search_box2 { padding-bottom:4px;}
#search_bg2 { background: url('/themes/img/search_bg.gif') no-repeat left top; }
#search_ld2 { background: url('/themes/img/search_ld.gif') no-repeat left bottom; }
#search_rd2 { background: url('/themes/img/search_rd.gif') no-repeat right bottom; }
#search_bottom2 { background: url('/themes/img/search_dot.gif') repeat-x left bottom; }
#search_header2 {
	margin-left:5px;
	padding:6px 0px 4px 5px;
	text-align:left;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background: url('/themes/img/search_line.gif') no-repeat left bottom;
}

#search_body2 {
	padding:9px 22px 0px 30px;
	text-align:left;
}
#search_body2 td {
	vertical-align:middle;
}

#search_body2 label {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body2 select {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body2 input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body_but2 {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	width:70px;
}
#search_body_s1_2 {
	width:143px;
	height:20px;
	margin-right:15px;
}
#search_body_s2_2 {
	width:100px;
	height:20px;
	margin-right:15px;
}
#search_body_s3_2 {
	width:100px;
	height:20px;
	margin-right:15px;
}
#search_body_s4_2 {
	width:58px;
	height:20px;
	margin-right:15px;
}
#search_addit_box2 {
	text-align:right;
	padding:5px 0px 0px 0px;
	vertical-align:absmiddle;
	/*background: url('/themes/img/search_more.gif') no-repeat right 12px;*/
}
#search_addit_box2 a {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#search_addit_body2 {
	padding-top:10px;
	display:none;
}
#search_addit_body2 td {
	width:33%;
	vertical-align:top;
}


#search_box3 { padding-bottom:4px;}
#search_bg3 { background: url('/themes/img/search_bg.gif') no-repeat left top; }
#search_ld3 { background: url('/themes/img/search_ld.gif') no-repeat left bottom; }
#search_rd3 { background: url('/themes/img/search_rd.gif') no-repeat right bottom; }
#search_bottom3 { background: url('/themes/img/search_dot.gif') repeat-x left bottom; }
#search_header3 {
	margin-left:5px;
	padding:6px 0px 4px 5px;
	text-align:left;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background: url('/themes/img/search_line.gif') no-repeat left bottom;
}

#search_body3 {
	padding:9px 22px 0px 30px;
	text-align:left;
}
#search_body3 td {
	vertical-align:middle;
}

#search_body3 label {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body3 select {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body3 input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

#search_body_but3 {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	width:70px;
}
#search_body_s1_3 {
	width:143px;
	height:20px;
	margin-right:15px;
}
#search_body_s2_3 {
	width:100px;
	height:20px;
	margin-right:15px;
}
#search_body_s3_3 {
	width:100px;
	height:20px;
	margin-right:15px;
}
#search_body_s4_3 {
	width:58px;
	height:20px;
	margin-right:15px;
}
#search_addit_box3 {
	text-align:right;
	padding:5px 0px 0px 0px;
	vertical-align:absmiddle;
	/*background: url('/themes/img/search_more.gif') no-repeat right 12px;*/
}
#search_addit_box3 a {
	font: normal 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#search_addit_body3 {
	padding-top:10px;
	display:none;
}
#search_addit_body3 td {
	width:33%;
	vertical-align:top;
}









.dotline {
	height:21px;
	margin:0px 11px;
	background: url('/themes/img/dotline.gif') repeat-x left center;
}
.img_frame {
	border: 1px solid #959393;
	padding:1px;
}
.banner_place {
	text-align:center;
	padding:15px 0px;
}
.text_lightblue_b {
	font: bold 14px Arial, Tahoma, Helvetica, sans-serif;
	color: #ff7200;
	text-decoration: none;
}
.text_dartkblue {
	font: normal 14px Arial, Tahoma,Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
}
.text_dartkblue_b {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
}
/*END OF MAIN TABLE STYLES*/

/*FOOTER STYLES*/
#footer_bg {
	background: url('/themes/img/footer_bg.gif') repeat-x left top;
	margin-top: 7px;
	padding-bottom:12px;
}
#footer_right { background: url('/themes/img/footer_right.gif') no-repeat right top; }
#footer_left {
	font: normal 11px/30px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
	background: url('/themes/img/footer_left.gif') no-repeat left top;
	text-align: center;
}
/*END OF FOOTER STYLES*/


.button {
	font-size: 11px;
}
.blue_title {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
	font-weight: bold;
}

.link11_b {
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

.link11 {
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-decoration: none;
}

.link11_orange {
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #ff7200;
	text-decoration: none;
}

.link11_white {
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;	
	text-decoration: none;
}

.link12_blue {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
}
.link12_blue_b {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
}
.link12_orange {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #ff7200;
	text-decoration: none;
}
.link12_white_b {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.link14_blue {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #0055a4;
	text-decoration: none;
}

.itemlist_bg {
	background: url('/themes/img/itemlist_bg.gif') repeat-x bottom;
}
.itemlist_bg2 {
	background: url('/themes/img/itemlist_bg2.gif') repeat-x bottom;
}
.itemlist_img {
	border: 1px solid #a9a9a9;
}
.itemlist_red {
	color: #a72230;
}

div.indent1 {
 height: 1px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

div.indent3 {
 height: 3px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

div.indent4 {
 height: 4px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

div.indent5 {
 height: 5px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

div.indent10 {
 height: 10px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

.dotline {
 background: url('/themes/img/dotline.gif') repeat-x;
 height: 1px;
 clear: both;
 font-size: 1px;
 line-height: 1px;
}

.banborder {

 border:1px solid #a9a9a9;
}

.menu_but_bg { background: url('/themes/img/menu_but_bg.gif') repeat-x bottom; }
.menu_but_left { background: url('/themes/img/menu_but_left.gif') repeat-x bottom; }

.statusblue{
 color: #b4b4b4;
 font-size: 10px;
 font-family: Tahoma;
 font-weight:bold;
}
.statusgreen{
 color: #4D9310;
 font-size: 10px;
 font-family: Tahoma;
 font-weight:bold;
}
.statusred{
 color: #C20000;
 font-size: 10px;
 font-family: Tahoma;
 font-weight:bold;
}

.cb_title {
 font-family: Tahoma, Arial;
 font-size: 11px;
 color: #6b6969;
 font-weight:bold;
 text-decoration:none;
}
.cb_title1 {
 font-family: Tahoma, Arial;
 font-size: 11px;
 color: #6b6969;
 text-decoration:none;
}

.cb {
 font-family: Tahoma, Arial;
 font-size: 10px;
 color: #6b6969;
 text-decoration:underline;
}

.cb11 {
 font-family: Tahoma, Arial;
 font-size: 11px;
 color: #6b6969;
 text-decoration:none;
}

.cb10_b {
 font-family: Tahoma, Arial;
 font-size: 10px;
 color: #6b6969;
 font-weight:bold;
 text-decoration:none;
}
.cb10 {
 font-family: Tahoma, Arial;
 font-size: 10px;
 color: #6b6969;
 text-decoration:none;
}

#tooltip{
background:#FFFFFF;
border:1px solid #666666;
color:#333333;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}

.counrty_links a {
	font: 9px Arial, Helvetica, sans-serif;
	color: #4776a5;
	text-decoration: none;
}

.anonces{
 text-align:justify;
}

.quoteStyle {
	display: block;
	margin: 7px;
	padding: 7px;
	padding-left: 20px;
	margin-left: 10px;
	border: 1px solid #dbdbce;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #fbfbfb;
        background-image: url('/themes/img/quote.gif');
        background-repeat: no-repeat;
        background-attachment: scroll;
	background-position: 3px 8px;
}

.pagination, .pagination:link, .pagination:visited, .pagination:active {
	font-weight: normal;
	text-decoration: none;
	color: #5c758c;
	margin:2px;
        font-size: 11px;
}

.text_informer_white {
	font: 9px Arial;
       color:white;
}
.text_informer {
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
}

.text_informer_bold {
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;      
}

.text_informer_red {
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
        color:red;
}




#page #header div.bookmarkline{
 height: 29px;
 background: #FFFFFF;
}

div.bookmark{
 background-position:top;
 background-image: url('/themes/img/bkmrk_bg.gif') repeat-x;
}

a.bookmark{
 font-size: 10px;
 font-weight: bold;
 font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
 color:#5A5A5A;
 text-decoration:none;
 text-transform:uppercase;
 display:block;
}

div.bookmark_a{
 background-position:top;
 background-image: url('/themes/img/bkmrk_a_bg.gif')  repeat-x;
}

a.bookmark_a{
 font-size: 10px;
 font-weight: bold;
 font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
 color:#FFFFFF;
 text-decoration:none;
 text-transform:uppercase;
 display:block;
}

#forxml {
color:#FFFFFF;
 font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
 font-weight: bold;
font-size:12px;
padding:top:5px;
padding-bottom:5px;
padding-left:5px:
padding-right:3px;
}


.button1 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .15em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button1:hover {
	text-decoration: none;
}
.button1:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 5em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}

/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}